﻿a.bbb-logo {
    display: block;
    position: relative;
    text-align: center;
    color: #005A78;
    text-decoration: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    a.bbb-logo img {
        border: 0;
        position: absolute;
        top: 0;
        left: 0;
        margin-left: 0;
        max-width: 200%;
    }

    a.bbb-logo.sehzbal, a.bbb-logo.rbhzbal, a.bbb-logo.sehzbul, a.bbb-logo.rbhzbul {
        width: 200px;
        height: 76px;
    }

        a.bbb-logo.sehzbal:hover img, a.bbb-logo.rbhzbal:hover img, a.bbb-logo.ruhzbal:hover img, a.bbb-logo.sehzbul:hover img, a.bbb-logo.rbhzbul:hover img, a.bbb-logo.ruhzbul:hover img {
            margin-left: -200px;
        }

    a.bbb-logo.ruhzbal, a.bbb-logo.ruhzbul {
        width: 200px;
        height: 90px;
    }

    a.bbb-logo.sevtbal, a.bbb-logo.rbvtbal, a.bbb-logo.sevtbul, a.bbb-logo.rbvtbul {
        width: 80px;
        height: 132px;
    }

        a.bbb-logo.sevtbal:hover img, a.bbb-logo.rbvtbal:hover img, a.bbb-logo.ruvtbal:hover img, a.bbb-logo.sevtbul:hover img, a.bbb-logo.rbvtbul:hover img, a.bbb-logo.ruvtbul:hover img {
            margin-left: -80px;
        }

    a.bbb-logo.ruvtbal, a.bbb-logo.ruvtbul {
        width: 80px;
        height: 144px;
    }

    a.bbb-logo.sehzbam, a.bbb-logo.rbhzbam, a.bbb-logo.sehzbum, a.bbb-logo.rbhzbum {
        width: 150px;
        height: 57px;
    }

        a.bbb-logo.sehzbam:hover img, a.bbb-logo.rbhzbam:hover img, a.bbb-logo.ruhzbam:hover img, a.bbb-logo.sehzbum:hover img, a.bbb-logo.rbhzbum:hover img, a.bbb-logo.ruhzbum:hover img {
            margin-left: -150px;
        }

    a.bbb-logo.ruhzbam, a.bbb-logo.ruhzbum {
        width: 150px;
        height: 69px;
    }

    a.bbb-logo.sevtbam, a.bbb-logo.rbvtbam, a.bbb-logo.sevtbum, a.bbb-logo.rbvtbum {
        width: 60px;
        height: 98px;
    }

        a.bbb-logo.sevtbam:hover img, a.bbb-logo.rbvtbam:hover img, a.bbb-logo.ruvtbam:hover img, a.bbb-logo.sevtbum:hover img, a.bbb-logo.rbvtbum:hover img, a.bbb-logo.ruvtbum:hover img {
            margin-left: -60px;
        }

    a.bbb-logo.ruvtbam, a.bbb-logo.ruvtbum {
        width: 60px;
        height: 110px;
    }

    a.bbb-logo.sehzbas, a.bbb-logo.rbhzbas, a.bbb-logo.sehzbus, a.bbb-logo.rbhzbus {
        width: 100px;
        height: 38px;
    }

        a.bbb-logo.sehzbas:hover img, a.bbb-logo.rbhzbas:hover img, a.bbb-logo.ruhzbas:hover img, a.bbb-logo.sehzbus:hover img, a.bbb-logo.rbhzbus:hover img, a.bbb-logo.ruhzbus:hover img {
            margin-left: -100px;
        }

    a.bbb-logo.ruhzbas, a.bbb-logo.ruhzbus {
        width: 100px;
        height: 48px;
    }

    a.bbb-logo.sevtbas, a.bbb-logo.rbvtbas, a.bbb-logo.sevtbus, a.bbb-logo.rbvtbus {
        width: 40px;
        height: 65px;
    }

        a.bbb-logo.sevtbas:hover img, a.bbb-logo.rbvtbas:hover img, a.bbb-logo.ruvtbas:hover img, a.bbb-logo.sevtbus:hover img, a.bbb-logo.rbvtbus:hover img, a.bbb-logo.ruvtbus:hover img {
            margin-left: -40px;
        }

    a.bbb-logo.ruvtbas, a.bbb-logo.ruvtbus {
        width: 40px;
        height: 75px;
    }

    a.bbb-logo.csvtbas, a.bbb-logo.csvtbus {
        width: 153px;
        height: 100px;
    }

    a.bbb-logo.csvtbam, a.bbb-logo.csvtbum {
        width: 158px;
        height: 110px;
    }

    a.bbb-logo.csvtbal, a.bbb-logo.csvtbul {
        width: 187px;
        height: 130px;
    }

    a.bbb-logo.cshzbas, a.bbb-logo.cshzbus {
        width: 200px;
        height: 42px;
    }

    a.bbb-logo.cshzbam, a.bbb-logo.cshzbum {
        width: 250px;
        height: 52px;
    }

    a.bbb-logo.cshzbal, a.bbb-logo.cshzbul {
        width: 293px;
        height: 61px;
    }

    a.bbb-logo.cuvtbas, a.bbb-logo.cuvtbus {
        width: 63px;
        height: 134px;
    }

    a.bbb-logo.cuvtbam, a.bbb-logo.cuvtbum {
        width: 69px;
        height: 145px;
    }

    a.bbb-logo.cuvtbal, a.bbb-logo.cuvtbul {
        width: 81px;
        height: 171px;
    }

    a.bbb-logo.cuhzbas, a.bbb-logo.cuhzbus {
        width: 96px;
        height: 50px;
    }

    a.bbb-logo.cuhzbam, a.bbb-logo.cuhzbum {
        width: 137px;
        height: 70px;
    }

    a.bbb-logo.cuhzbal, a.bbb-logo.cuhzbul {
        width: 160px;
        height: 82px;
    }
